@charset "UTF-8";

/* 全体の設定
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
    font-family: 'Caveat';
    font-style: bold;
    src: url('./fonts/Caveat-Bold.woff') format('woff'),
         url('./fonts/Caveat-Bold.eot')  format('eot');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'ZenMaruGothic';
    font-weight: 400;
    src: url('./fonts/ZenMaruGothic-Regular.woff') format('woff'),
         url('./fonts/ZenMaruGothic-Regular.eot')  format('eot');
    font-display: swap;
}

@font-face {
    font-family: 'ZenMaruGothic';
    font-weight: 500;
    src: url('./fonts/ZenMaruGothic-Medium.woff') format('woff'),
         url('./fonts/ZenMaruGothic-Medium.eot')  format('eot');
    font-display: swap;
}



* {
    box-sizing: border-box;
}

html,
body {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    font-family: "ZenMaruGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: .8px;
}

div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    /*	outline: 0;*/
}

img {
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    height: auto;
    border: none;
}

a {
    color: #333;
    transition: opacity .3s;
    text-decoration: none;
}

a:hover {
    color: #999;
    transition: 1s;
}


strong {
    font-weight: bold;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    /*	border-collapse: separate;*/
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: """";
}

a:focus {
    /*\*/
    overflow: hidden;
    /**/
}

option {
    padding-right: 10px;
}


ul {
    list-style-type: none;
}


input,
textarea,
select {
    font-size: 1.4em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;

}

form {
    margin: 0px;
}

.mb-1 {
    margin-bottom: .25rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-3 {
    margin-bottom: .75rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.pb-1 {
    padding-bottom: .25rem
}

.pb-2 {
    padding-bottom: .5rem
}

.pb-3 {
    padding-bottom: .75rem
}

.pb-4 {
    padding-bottom: 1rem
}

.pb-5 {
    padding-bottom: 1.25rem
}

/*　PCだけ改行*/
.pcbr {
    display: block;
}

/*　スマホだけ改行*/
.spbr {
    display: none;
}


.pc-only {
    display: block;
}

.sp-only {
    display: none;
}

.text-center {
    text-align: center;
}


/* index全体内包
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#wrapper {
    width: 100%;
    overflow-x: hidden !important;
}

/* グリッド
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.container {
    margin: 0 auto;
    max-width: 940px;
    padding: 0 10px;
    position: relative;
    box-sizing: border-box;
}

/* 見出し
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.headblue {
    background: #1a8cc8;
    color: #fff;
}

.headrightblue {
    background: #559ed3;
    color: #fff;
}

.text-blue-600 {
    color: #1a8cc8 !important;
}

/* ボタン
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*　虹ボタン　*/
.button_rb {
    border-radius: 50px;
    background: #fff;
    background: linear-gradient(to right, #f5bad3 0%, #fff8a5 50%, #a5d4f2 100%);
    border-image-slice: 1;
    display: block;
    margin: 0 auto;
    max-width: 400px;
    padding: 1px;
}

.button_rb_inner a {
    padding: 12px 0;
    border-radius: 50px;
    max-width: 400px;
    display: block;
    font-size: 1.1em;
    font-weight: 500;
    background: #FFF url(../images/arrow_r.svg)no-repeat;
    background-size: 50px;
    background-position: right 24px center;
    padding-left: 20%;
    /*アニメーションの設定*/
    transition: all .3s;
    position: relative;
    top: 0;
}



.button_rb_inner a:hover {
    color: #333;
    top: -3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}


/*ヘッダー背景動画
-------------------------------------*/
#header {
    position: relative;
    height: 100vh;
    /*高さを全画面にあわせる*/
}

.video-wrap {
    height: 100vh;
    background: rgba(0, 0, 0, 0.3) url(../images/overlay.png)repeat;
}

#video-area {
    position: fixed;
    z-index: -1;
    /*最背面に設定*/
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh;
    /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw;
    /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}


.head-inner {
    position: relative;
    max-width: 940px;
    margin: 0 auto;
    height: 100vh;
}


/*ロゴ*/
#header h1 {
    position: absolute;
    top: 10px;
    left: 0;
    color: #fff;
    text-shadow: 0 0 15px #666;
    z-index: 2;
}

#header h1 img {
    width: 230px;
    height: 50px;
}


/*中央見出し*/
#header h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

#header h2 {
    width: 419px;
    height: 319px;
}

#header h2 img,
.video-btn img {
    width: 100%;
    height: auto;
}


/*再生ボタン*/
.video-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 2;
}

.video-btn {
    max-width: 120px;
}


/*スクロール*/
.scroll_btn {
    position: absolute;
    bottom: -60px;
    left: 0;
    z-index: 1000;
    animation: fluffy1 3s ease infinite;
}

.scroll_btn img {
    width: 11px;
}

@keyframes fluffy1 {
    0% {
        transform: translateY(0)
    }

    5% {
        transform: translateY(0)
    }

    10% {
        transform: translateY(0)
    }

    20% {
        transform: translateY(-15px)
    }

    25% {
        transform: translateY(0)
    }

    30% {
        transform: translateY(-15px)
    }

    50% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(0)
    }
}


/* ハンバーガーボタン・メニュー
-------------------------------------*/
.toggle_wrap {
    position: absolute;
    top: 25px;
    right: 5%;
}

#toggle {
    position: fixed;
    z-index: 3;
}

#toggle-box {
    position: relative;
    width: 36px;
    height: 32px;
    cursor: pointer;
}

#toggle-box > span {
    width: 100%;
    height: 1px;
    left: 0;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}

#toggle-box > span:nth-child(1) {
    top: 0;
}

#toggle-box > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
}

#toggle-box > span:nth-child(3) {
    bottom: 0;
}

.is-open #toggle-box > span {
    background: #fff;
}

.is-open #toggle-box > span:nth-child(1) {
    top: 50%;
    transform: rotate(45deg) translatey(-50%);
}

.is-open #toggle-box > span:nth-child(2) {
    top: 50%;
    transform: rotate(-45deg) translatey(-50%);
}

.nav_wrap {
    position: absolute;
    top: 70px;
    right: 10%;
    z-index: 3;
}


#nav-content {
    color: #fff;
    position: fixed;
    text-align: right;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}

#nav-content ul {
    list-style: none;
}

#nav-content a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    transition: opacity .6s ease;
    pointer-events: none;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}


#nav-content a.current {
    text-decoration: line-through;
}

#nav-content a:hover {
    opacity: 0.6;
}


.is-open #nav-content {
    visibility: visible;
    opacity: 1;
    z-index: 4;
}

.is-open #nav-content a {
    pointer-events: auto;
}

/*メインコンテンツ
-------------------------------------*/
#main {
    background: #fff;
    z-index: 1;
}




/*section1
-------------------------------------*/
/*ステイトメント*/
.statement {
    background: #fceaf2;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.statement_inner {
    padding: 115px 0 60px 0;
    background-image: url(../images/statement_bgl.svg),
        url(../images/statement_bgr.svg);
    background-position: top 15% left 15%, top 0 right 15%;
    background-repeat: no-repeat, no-repeat;
    background-size: 379px, 455px;
}

/*ステイトメント画像*/
.statement_img {
    max-width: 528px;
    margin: 0 auto 115px auto;
}

/*中間ムービー
-------------------------------------*/
/*ムービータイトル画像*/
.movie_title {
    max-width: 670px;
    margin: 135px auto 0 auto;
}

.movie_wrap {
    width: 100%;
    position: relative;
}

/*ムービーボタン（共通）*/
.modal-video-movie-wrap {
    width: 94%;
    margin: 0 auto;
}

.modal-video-close-btn {
    position: absolute;
    z-index: 10;
    top: -35px;
    right: 0;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border: none;
    background: transparent
}

/*spot
-------------------------------------*/
#spot {
    background-image: url(../images/spot_bg.png);
    background-position: center 200px;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 120px 0 50px 0;
}

/*スポットタイトル画像*/
.spot_title {
    max-width: 212px;
    margin: 0 auto 50px auto;
}

.spot_wrap ul {
    max-width: 940px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.spot_wrap ul li {
    box-sizing: border-box;
    list-style: none;
    flex-basis: calc((100% - 40px) / 3);
    width: 32%;
    */ height: 32%;
    margin-top: 20px;
    text-align: center;
    position: relative;
    padding: 0;
}

/* 1段目だけ上下マージンを無くす */
.spot_wrap ul li:nth-of-type(1),
.spot_wrap ul li:nth-of-type(2),
.spot_wrap ul li:nth-of-type(3) {
    margin-top: 0;
}

/* 最終行のアイテム数が2つの時、左右に振り分けられるのを防ぐ */
.spot_wrap ul li:nth-of-type(3n-1):nth-last-of-type(1) {
    margin-right: auto;
    margin-left: 20px;
}

.spot_wrap ul li .spotimg {
    position: relative;
}

.spot_wrap ul li .count {
    position: absolute;
    left: 10px;
    top: 10px;
    border-radius: 50%;
    border: 1px solid #000;
    background: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    font-weight: 400;
    z-index: 2;
}

.spot_wrap ul li p {
    position: absolute;
    left: 50%;
    bottom: 15px;
    font-weight: 500;
    color: #fff;
    line-height: 1.5;
    text-shadow: black 1px 1px 10px, black -1px 1px 10px,
        black 1px -1px 10px, black -1px -1px 10px;
    transform: translatex(-50%);
    width: 100%;
    z-index: 2;
}

.spotimg {
    z-index: 1;
    border-radius: 10px;
}

.spotimg img {
    border-radius: 10px;
}

/* モーダルウインドウ内 */
#btn-close-modal {
    width: 100%;
    text-align: right;
    cursor: pointer;
    color: #333;
}

#btn-close-modal img {
    width: 50px;
    height: 50px;
}

.modal-content {
    box-sizing: border-box;
    padding: 30px 0 120px 0;
    width: 100%;
    /*height: 100%;*/
    min-height: 100vh;
    /*overflow-y: auto;*/
	overflow-y:hidden;
    background: #fceaf2;
    background: -moz-linear-gradient(top, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.modal-main {
    max-width: 550px;
    margin: 0 auto 28px auto;
}

.modalspot-title {
    max-width: 257px;
    margin: 42px auto 16px auto;
}

.modalspot-title img {
    width: 100%;
    height: auto;
}

.modal-main h3 {
    text-align: center;
    font-size: 2.5em;
    font-weight: 400;
    margin: 0 0 60px 0;
    padding: 0;
}

.modal-text p {
    font-weight: 500;
    font-size: 1.1em;
    line-height: 1.8;
}

.spotcate {
    margin-top: 47px;
    display: flex;
    align-items: flex-start;
}

.spotcate .icon {
    max-width: 30px;
    margin-right: 10px;
}

.spotcate .icon img {
    width: 100%;
    height: auto;
}

.spotcate h4 {
    border-radius: 20px;
    border: 1px solid #5a5a5a;
    padding: 2px 10px;
    font-weight: 500;
}

/*　スライダー　*/
.slide-container {
    margin: 10px auto 60px auto;
    max-width: 550px;
    max-height: 740px;
    width: 100%;
}


.slider {
    border-radius: 10px;
}

.slick-img {
    margin-bottom: 20px;
    position: relative;
    border-radius: 10px
}

.slick-img img {
    height: auto;
    width: 100%;
    border-radius: 10px;
}

.slider-nav {
    overflow: hidden;
    width: 570px;
    margin: auto;
}



.thumbnail-img .thumbnail-inner {
    display: block;
    width: 90%;
    border-radius: 5px !important;
    height: auto;
    overflow: hidden;
    cursor: pointer;
}

.thumbnail-img img {
    width: 100%;
    margin: auto;
}

/* Arrows */
.slick-arrow:before {
    content: "" !important;
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1 !important;
    z-index: 2 !important;
}

.slick-arrow {
    width: 58px !important;
    height: 58px !important;
}

.slick-prev:before,
.slick-next:before {
    content: "" !important;

}

.slick-prev:before {
    background: url(../images/slick-left.svg) no-repeat;
    background-size: contain;
}


.slick-next:before {
    background: url(../images/slick-right.svg) no-repeat;
    background-size: contain;
}

.slick-prev {
    left: -25px;
    z-index: 2 !important;
}

.slick-next {
    right: -25px;
    z-index: 2 !important;
}

/*　スライダーではないときのメイン画像 */
.maincut {
    max-width: 550px;
    margin: 0 auto 20px auto;
}

.maincut img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

/*　詳細情報 */
.modal-info {
    width: 100%;
    margin-bottom: 30px;
}

.modal-info .inner {
    max-width: 550px;
    margin: 0 auto;
    padding: 30px 0;
    font-weight: 500;
}

.modal-info .inner .txt {
    margin-bottom: 38px;
}

.modal-info .inner h4 {
    font-size: 1.2em;
    margin-bottom: 15px;
}



.g_line {
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #9b9b9b;
}

.infoimg {
    margin: 20px 0 60px 0;
}

/*map
-------------------------------------*/

.map_title {
    max-width: 198px;
    margin: 65px auto 50px auto;
}

.map_wrap {
    position: relative;
    width: 920px;
    height: 1000px;
    overflow: hidden;
    margin: 0 auto 120px auto;
}

.map_wrap iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.btm_container {
    position: relative;
    width: 1000px;
    margin: -70px auto 0 auto;
}

.side_txt {
    position: absolute;
    top: 0;
    left: 0;
}

.side_txt img {
    width: 12px;
    height: auto;
}

/*artist
-------------------------------------*/
#artist {
    background: #f0f0f0;
    padding: 110px 0 60px 0;
}

.artist_title {
    max-width: 110px;
    margin: 0 auto 55px auto;
}

.about_title {
    max-width: 107px;
    margin: 60px auto 50px auto;
}

.about_logo {
    max-width: 300px;
    margin: 0 auto 55px auto;
}

.artist_wrap h3 {
    text-align: center;
    line-height: 1.5;
    font-size: 3em;
    font-weight: 500;
    margin-top: 50px;
}

.artist_wrap h4 {
    text-align: center;
    margin-bottom: 50px;
    font-weight: 500;
}

.artist_wrap h5 {
    margin-bottom: 15px;
    font-family: 'Caveat';
    font-weight: 700;
    font-size: 1.1em;
}


.artist_txt {
    max-width: 550px;
    margin: 0 auto 60px auto;
}

.artist_txt p {
    line-height: 2;
    font-weight: 500;
    font-family: 'ZenMaruGothic';
}


/*about
-------------------------------------*/
#about {
    padding-top: 70px;
    padding-bottom: 115px;
}

.about_content {
    width: 550px;
    margin: 60px auto;
    display: flex;
    justify-content: space-between;
}

.about_detail {
    width: 55%;
    font-weight: 500;
    font-family: 'ZenMaruGothic';
    line-height: 1.9;
}

.about_detail p {
    
    
}

.about_map {
    width: 45%;
    height: auto;
}

.about_map img {
    width: 100%;
}


/*お知らせ
-------------------------------------*/
#news{
	padding:100px 0 0 0;
}
#news h2, h2.news_title{
	text-align:center;
	font-size:240%;
	margin:0 0 20px;

	text-indent:-9999px;
	background:url(/_themes/joruri/pr_rainbow/images/news_title.svg) no-repeat center;
	background-size:216px;
}
#news .date{
	margin:0 0 20px;
}
#news .docs, 
.modal-text .docs{
	width:100%;
	max-width:600px;
	margin:0 auto 20px auto;
}
#news .docs li, 
.modal-text .docs li{
	display:flex;
	font-size:110%;
	font-weight:500;
	padding:4px 0;
}
#news .docs .publish_date, 
.modal-text .docs .publish_date{
	margin-right:30px;
	white-space:nowrap;
}
#news .docs .title_link{
	
}
#news .more{
	text-align:center;
	font-weight:500;
}
.modal-text .date{
	margin:0 0 20px;
}

.rb_page_ttl h1{
	font-weight: 500;
	font-size: 1.3em;
	line-height: 1.8;
	margin:0 0 20px;
}

.rb_page_content ul, 
.rb_page_content ol{
	margin:10px 0 10px 25px;
}
.rb_page_content li, 
.rb_page_content th, 
.rb_page_content td{
	font-weight: 500;
	font-size: 1.1em;
	line-height: 1.8;
}
.rb_page_content ul li{
	list-style:disc;
}
.rb_page_content ol li{
	list-style:decimal;
}
.rb_page_content table{
	border-collapse: collapse;
	border-spacing: 0;
	margin:25px 0;
}
.rb_page_content table th, 
.rb_page_content table td{
	padding:.5em;
	border:1px solid #ccc;
}
.rb_page_content table th{
	font-weight:800;
}

/*#page-prRainbow-docs-index, 
.bg-rainbow{
	background: -moz-linear-gradient(top, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fceaf2 0%, #fffde4 50%, #e4f2fb 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	height: 100vh;
}*/


/*フッター
-------------------------------------*/
footer {
    background-color: #fff;
    padding: 1rem 0;
    margin: 0;
}

footer .logo {
    max-width: 334px;
    margin: 10px auto;
}

footer address {
    font-size: 14px;
}

footer h4 {
    border-bottom: 3px solid #ccc;
}


footer .sns_wrap ul {
    max-width: 270px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
}

footer .sns_wrap ul li.tw {
    width: 27px;
    height: auto;
}

footer .sns_wrap ul li.fb {
    width: 12px;
    height: auto;
}

footer .sns_wrap ul li.insta {
    width: 22px;
    height: auto;
}

footer .sns_wrap ul li.yt {
    width: 28px;
    height: auto;
}



/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #fff;
}

.copyright p {
    color: #333;
    text-decoration: none;
    display: inline;
    font-weight: 500;
}




/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    margin: 0;
    z-index: 5;
}

#pagetop a {
    display: block;
    width: 100px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    top: 0;
    transition: all .3s;
}

#pagetop a:hover {
    display: block;
    width: 100px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    top: -5px;
}

#pagetop img {
    width: 100%;
    height: auto;
}






/*スマートフォンここから
-------------------------------------*/
@media (max-width: 768px) {


    body {
        width: auto;
        max-width: 100%;
    }

    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }


    /*　スマホだけ改行*/
    .spbr {
        display: block;
    }

    /*　PCだけ改行 */
    .pcbr {
        display: none;
    }

    a[href*="tel:"] {
        font-size: 1.1em;
        font-weight: bold;
        text-decoration-line: underline;
        color: #034EA2;
    }


    /*sp スクロール*/
    .scroll_btn {
        position: absolute;
        bottom: -60px;
        left: 0;
        z-index: 2;
        animation: fluffy1 3s ease infinite;
    }


    /*sp メイン動画上タイトル画像*/
    #header h2 {
        width: 70%;
        height: auto;
    }


    .head-inner {
        margin: 0 10px;
    }


    /*sp 虹ボタン　*/
    .button_rb {
        max-width: 330px;
    }

    .button_rb_inner a {
        max-width: 330px;
    }


    /*spナビゲーション
-------------------------------------*/

    #toggle {
        right: 10px;
    }

    .video-btn {
        max-width: 100px;
    }


    .is-open #nav-content {
        visibility: visible;
        opacity: 1;
        overflow: auto;
    }

    #nav-content {
        width: 100%;
        height: 100%;
        padding-bottom: 50px;
        color: #333;
        position: fixed;
        top: 0;
        left: 0;
        text-align: center;
        opacity: 0;
        transition: opacity .6s ease, visibility .6s ease;
        background: #fff url(../images/sp_menu_bg.png)no-repeat;
        background-position: center center;
        background-size: cover;
    }

    #nav-content ul {
        margin-bottom: 50px;
    }

    #nav-content ul li {
        font-size: 2em;
        font-weight: 300;
    }

    #nav-content a {
        display: block;
        color: #333;
        text-decoration: none;
        padding: 10px 0;
        transition: opacity .6s ease;
        text-shadow: none;
    }

    #nav-content .button_rb a {
        opacity: 1;
    }

    .is-open {
        overflow: hidden;
    }

    .is-open #toggle {
        position: fixed;
        right: 30px;
        z-index: 5;
    }

    .is-open #toggle-box > span {
        background: #333;
        box-shadow: none;
    }

    .sp-menuhead {
        max-width: 160px;
        margin: 0 auto;
        padding: 40px 0 10px 0;
    }

    .sp-menuhead img {
        width: 100%;
        height: auto;
    }

    /*spナビ内 sns*/
    #nav-content .sns_wrap ul {
        max-width: 320px;
        margin: 40px auto 20px auto;
        display: flex;
        justify-content: space-between;
    }

    #nav-content .sns_wrap ul li.tw {
        width: 56px;
        height: auto;
    }

    #nav-content .sns_wrap ul li.fb {
        width: 26px;
        height: auto;
    }

    #nav-content .sns_wrap ul li.insta {
        width: 45px;
        height: auto;
    }

    #nav-content .sns_wrap ul li.yt {
        width: 58px;
        height: auto;
    }



    /*sp statement
-------------------------------------*/
    /*ステイトメント画像*/
    .statement_img {
        max-width: auto;
        margin: 0 auto 60px auto;
        width: 80%;
    }

    .statement_img {
        max-width: 528px;

    }

    .statement_inner {
        padding: 115px 0 60px 0;
        background-image: url(../images/statement_bgl.svg),
            url(../images/statement_bgr.png);
        background-position: top 20% left -20px, top 15% right 0%;
        background-repeat: no-repeat, no-repeat;
        background-size: 200px, 180px;
    }


    /*sp 中間movie
-------------------------------------*/
    /*spムービータイトル画像*/
    .movie_title {
        max-width: 60%;
        margin: 60px auto 0 auto;
    }


    .modal-video-movie-wrap {
        width: 90%;
        margin: 0 auto;

    }


    /*sp spot
-------------------------------------*/

    #spot {
        background-image: none;
        padding: 120px 0 0 0;
    }

    .spot_wrap {
        background-image: url(../images/sp_spot_bg.jpg);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 110%;
        padding: 40px 0 60px 0;
    }

    .spot_title {
        max-width: 50%;
        margin: 0 auto;
    }

    /*sp spot list*/
    .spot_wrap ul {
        flex-direction: column;
        align-items: center;
    }

    .spot_wrap ul li {
        box-sizing: border-box;
        list-style: none;
        flex-basis: calc((100% - 0px) / 1);
        width: 90%;
        max-width: 600px;
        margin: 20px auto;
        text-align: center;
        position: relative;
        padding: 0;
    }


    .spot_wrap ul li .count {
        position: absolute;
        left: 10px;
        top: 10px;
        border-radius: 50%;
        border: 1px solid #000;
        background: #fff;
        width: 60px;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 28px;
        font-weight: 400;
        z-index: 2;
    }

    .spot_wrap ul li:nth-of-type(3n-1):nth-last-of-type(1) {
        margin-right: auto;
        margin-left: auto;
    }

    /*spモーダルウィンドウ*/

    .modal-info .inner {
        max-width: 90%;
        margin: 0 auto;
        padding: 30px 0;
        font-weight: 500;
    }

    .modal-content {
        box-sizing: border-box;
        padding: 30px 10px 120px 10px;
        width: 100%;
        /*height: 100%;*/
        min-height: 100vh;
        max-width: 100%;
        overflow-x: hidden;
    }

    .modal-main {
        max-width: 90%;
        margin: 0 auto 28px auto;
    }

    .modal-main h3 {
        font-size: 2em;
        font-weight: 400;
        margin: 0 0 60px 0;
        padding: 0;
    }

    .slide-container {
        margin: 10px auto 60px auto;
        max-width: 550px;
        width: 100%;
    }

    .slider-nav {
        overflow: hidden;
        width: 103%;
        margin-right: auto;
        margin-left: auto;
    }




    .thumbnail-img .thumbnail-inner {
        display: block;
        width: 90%;
        border-radius: 5px !important;
        height: auto;
        overflow: hidden;
        cursor: pointer;
    }


    /*sp map
-------------------------------------*/

    .map_title {
        max-width: 50%;
        margin: 45px auto 35px auto;
    }

    .map_wrap {
        width: 90%;
        height: 400px;
    }

    /*sp artist
-------------------------------------*/
    .artist_wrap {
        padding: 0 15px;
    }

    .artist_title {
        max-width: 26%;
        margin: 0 auto 60px auto;
    }

    .artist_wrap h3 {
        text-align: center;
        line-height: 1.5;
        font-size: 3.2em;
        font-weight: 500;
        margin-top: 50px;
    }

    .artist_wrap h4 {
        font-size: 1.3em;
        text-align: center;
        margin-bottom: 50px;
        font-weight: 500;
    }

    .artist_wrap h5 {
        margin-bottom: 15px;
        font-family: 'Caveat';
        font-weight: 700;
        font-size: 1.6em;
    }


    .artist_txt {
        max-width: 100%;
        margin: 0 auto 60px auto;
    }

    .artist_txt p {
        line-height: 2;
        font-weight: 500;
        font-size: 1.3em;
    }

    /*sp 雫石町について
-------------------------------------*/
    #about {
        padding-bottom: 50px;
        border-bottom: 1px solid #9b9b9b;
        margin-bottom: 50px;
    }

    .about_title {
        max-width: 26%;
    }

    .about_content {
        width: auto;
        padding: 0 15px;
        margin: 60px auto 0 auto;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .about_detail {
        width: auto;
    }

    .about_detail p {
        line-height: 1.9;
        font-weight: 500;
        font-size: 1.3em;
    }

    .about_map {
        width: auto;
        height: auto;
    }


    /*ページトップへ戻るボタン
-------------------------------------*/
    #pagetop {
        position: fixed;
        bottom: 0;
        right: 3px;
    }

    #pagetop a {
        width: 80px;
    }


/*お知らせ
-------------------------------------*/
#news{
	padding:60px 30px 70px 30px;
	z-index:1;
	position:relative;
}
#news .docs li, 
.modal-text .docs li{
	display:grid;
}


    /*フッター
-------------------------------------*/
    footer .sns_wrap {
        border-bottom: 1px solid #9b9b9b;
        position: relative;
    }

    footer .sns_wrap ul {
        margin: 20px auto 40px auto !important;
    }

    footer .logo {
        max-width: 320px;
        margin: 10px auto;
        padding-top: 50px;
    }

    .copyright p {
        font-size: 0.8em;
    }


}
